<div class="pl-4 pt-2 text-green-500 font-medium text-2xl">
  <h1>Favorites</h1>
</div>

<div class="pl-4">
  <div *ngFor="let favorite of favorites$ | async">
    {{ favorite.userId }}
  </div>
</div>
<!--
<p-table [value]="favorites$ | async" responsiveLayout="scroll">
  <ng-template pTemplate="header">
    <tr>
      <th>Message</th>
    </tr>
  </ng-template>
  <ng-template pTemplate="body" let-product>
    <tr>
      <td>{{ (favorites$ | async)?.message }}</td>
    </tr>
  </ng-template>
</p-table> -->
